@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Exo-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/Exo-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/Exo-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url('/fonts/Exo-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url('/fonts/Exo-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/fonts/montserrat-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/montserrat-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/montserrat-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url('/fonts/montserrat-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url('/fonts/montserrat-800.woff2') format('woff2');
}
@font-face {
  font-family: 'Montserrat_Black';
  font-style: normal;
  
  font-display: swap;
  src: url('/fonts/Montserrat-Black.otf') format('opentype');
}
@font-face {
  font-family: 'Montserrat_Bold';
  font-style: normal;

  font-display: swap;
  src: url('/fonts/Montserrat-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/fonts/NotoSansJP-VariableFont_wght.ttf') format('truetype');
}